body {
  background-color: lightblue;
  font-family: Arial, Helvetica, sans-serif;
}
.bild img{
    width: 100px;
}
.bild {
    display: inline-block;
    width: 100px;
    height: 100px;
    padding-right: 10px;
}
.name {
    display: inline-block;
}
.buchstabe {
    margin-bottom: 10px;
}
h1 {
    font-size: 100px;
}

.hauptseite a {
    font-size: 50px;
}

a {
    color: blue;
}

a:hover {
    background-color: red;
}

a:active {
    background-color: red;
} 

.datum {
    font-size: 50px;
}

.zurueckknopf {
    position: fixed;
    top: 10px;
    right: 10px;
    height: 50px;
    width: 50px;
}